/*µ¼º½*/
	
	var timeout = 500;
	var closetimer = 0;
	var ddmenuitem = 0;
	function jsddm_open()
	{ 	$(this).find(".ui-nav-item-child").css("left",(($(this).width()+0)/2)-($(this).find(".ui-nav-item-child").width()/2));
		jsddm_canceltimer();
		jsddm_close();
		ddmenuitem = $(this).find('ul').eq(0).css('display', 'block');
	}
	
	function jsddm_close()
	{
		if(ddmenuitem) ddmenuitem.css('display', 'none');
	}
	function jsddm_timer()
	{ 
		closetimer = window.setTimeout(jsddm_close, timeout);
	}
	function jsddm_canceltimer()
	{ 
		if(closetimer)
		{ 
			window.clearTimeout(closetimer);
			closetimer = null;
		}
	}
	$(document).ready(function()
	{ 
		$('.ui-nav > li').bind('mouseover', jsddm_open);
		$('.ui-nav > li').bind('mouseout', jsddm_timer);
	}
	);
	document.onclick = jsddm_close; 


/*if ie6 */
